[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=WDT
SHORT_NAME=WDT
WIDTH=0.265
RADIUS=0.321		
RIM_RADIUS=0.2413		
ANGULAR_INERTIA=1.4					
DAMP=600			
RATE=310000				
WEAR_CURVE=tyres_wdt.lut	
SPEED_SENSITIVITY=0.00313	
RELAXATION_LENGTH=0.072
ROLLING_RESISTANCE_0=12	
ROLLING_RESISTANCE_1=0.00048	
ROLLING_RESISTANCE_SLIP=5170	
FLEX=0.00037
CAMBER_GAIN=0.1	
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.4
XMU=0.22
PRESSURE_STATIC=26 
PRESSURE_SPRING_GAIN=1900
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=28
FZ0=3820
LS_EXPY=0.62
LS_EXPX=0.66
DX_REF=1.37
DY_REF=1.36
FLEX_GAIN=0.01
FALLOFF_LEVEL=0.91
FALLOFF_SPEED=1
CX_MULT=1.08
RADIUS_ANGULAR_K=0.02
BRAKE_DX_MOD=0.05

[REAR]
NAME=WDT
SHORT_NAME=WDT
WIDTH=0.265
RADIUS=0.321		
RIM_RADIUS=0.2413		
ANGULAR_INERTIA=1.4					
DAMP=600			
RATE=310000				
WEAR_CURVE=tyres_wdt.lut	
SPEED_SENSITIVITY=0.00313	
RELAXATION_LENGTH=0.072
ROLLING_RESISTANCE_0=12	
ROLLING_RESISTANCE_1=0.00048	
ROLLING_RESISTANCE_SLIP=5170	
FLEX=0.00037
CAMBER_GAIN=0.1	
DCAMBER_0=1.5
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.4
XMU=0.22
PRESSURE_STATIC=23 
PRESSURE_SPRING_GAIN=1900
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=28
FZ0=3820
LS_EXPY=0.62
LS_EXPX=0.66
DX_REF=1.37
DY_REF=1.36
FLEX_GAIN=0.01
FALLOFF_LEVEL=0.91
FALLOFF_SPEED=1
CX_MULT=1.08
RADIUS_ANGULAR_K=0.02
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0170		
PATCH_TRANSFER=0.00025	
CORE_TRANSFER=0.0002			
INTERNAL_CORE_TRANSFER=0.003
FRICTION_K=0.06				
ROLLING_K=0.18				
PERFORMANCE_CURVE=tcurve_wdt.lut		
GRAIN_GAMMA=1 			
GRAIN_GAIN=0.5	
BLISTER_GAMMA=1		
BLISTER_GAIN=0.4	
COOL_FACTOR=2.3
SURFACE_ROLLING_K=0.9

[THERMAL_REAR]
SURFACE_TRANSFER=0.0170		
PATCH_TRANSFER=0.00025		
CORE_TRANSFER=0.0002	
INTERNAL_CORE_TRANSFER=0.0024
FRICTION_K=0.04				
ROLLING_K=0.15			
PERFORMANCE_CURVE=tcurve_wdt.lut	
GRAIN_GAMMA=1 	
GRAIN_GAIN=0.5	
BLISTER_GAMMA=1		
BLISTER_GAIN=0.4		
COOL_FACTOR=3
SURFACE_ROLLING_K=0.65